// (C) 2024-2026 GoodData Corporation
import { useAutomationsContext } from "../../contexts/AutomationsContext.js";
export const useCommonDateFilterTitle = (intl) => {
    const { dateFilterContextConfig } = useAutomationsContext();
    return dateFilterContextConfig?.filterName ?? intl.formatMessage({ id: "dateFilterDropdown.title" });
};
